## libwpd 0.9.0

=== debian/changelog ===
libwpd (0.9.0-2) experimental; urgency=low

  * add various ${misc:Depends} 
  * Apps/Programming -> Programming in .doc-base 
  * stop conflicting against libwpd8c2a, both are supposed to be
    parallel installable

 -- Rene Engelhard <rene@debian.org>  Wed, 24 Nov 2010 15:39:15 +0100

libwpd (0.9.0-1) experimental; urgency=low

  * New upstream release
  * migrate to 3.0 (quilt)
  * move from dh_movefiles to dh_install 
  * remove obsolete (build-)depends:
    libbz2-dev, libgsf-1-dev, libglib2.0-dev, libxml2-dev
  * merge libwpd-stream lib into the "normal" libwpd package

 -- Rene Engelhard <rene@debian.org>  Tue, 16 Nov 2010 20:06:04 +0100

libwpd (0.8.14-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 12 Feb 2008 15:22:12 +0100

libwpd (0.8.13-2) unstable; urgency=low

  * fix changelog 

 -- Rene Engelhard <rene@debian.org>  Fri, 14 Dec 2007 14:04:46 +0100

libwpd (0.8.13-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 13 Dec 2007 16:47:26 +0100

libwpd (0.8.12-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 11 Oct 2007 09:41:07 +0200

libwpd (0.8.11-2) unstable; urgency=low

  * fix build with g++-4.3 (closes: #441563)

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Sep 2007 14:36:39 +0200

libwpd (0.8.11-1) unstable; urgency=low

  * New upstream release
  * mention POLE in debian/copyright
  * fix some lintian stuff

 -- Rene Engelhard <rene@debian.org>  Fri, 24 Aug 2007 18:03:42 +0200

libwpd (0.8.10-1) unstable; urgency=low

  * New upstream release
  * bump shlibs for libwpd-stream8c2a 

 -- Rene Engelhard <rene@debian.org>  Fri, 15 Jun 2007 13:28:41 +0200

libwpd (0.8.9-3) unstable; urgency=low

  * register with doc-base

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Jun 2007 01:12:11 +0200

libwpd (0.8.9-2) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun,  8 Apr 2007 13:47:11 +0200

libwpd (0.8.9-1) experimental; urgency=high

  * new upstream release
    - fixes CVE-2007-0002
  * merge 0.8.7-5s Depends: fix (closes: #409312)

 -- Rene Engelhard <rene@debian.org>  Fri, 16 Mar 2007 10:17:21 +0100

libwpd (0.8.8-2) experimental; urgency=low

  * run make check for stream check; build-depend on libcppunit-dev 

 -- Rene Engelhard <rene@debian.org>  Thu, 11 Jan 2007 15:15:57 +0100

libwpd (0.8.8-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue,  9 Jan 2007 13:47:53 +0100

libwpd (0.8.7-4) unstable; urgency=medium

  * update debian/copyright, mmh... 

 -- Rene Engelhard <rene@debian.org>  Tue, 24 Oct 2006 12:14:42 +0200

libwpd (0.8.7-3) unstable; urgency=low

  * apply patch from upstream to fix minor memory leak with WP1 footnotes 

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Oct 2006 16:08:00 +0200

libwpd (0.8.7-2) unstable; urgency=low

  * update description wrt supported WP documents 

 -- Rene Engelhard <rene@debian.org>  Mon,  9 Oct 2006 15:40:35 +0200

libwpd (0.8.7-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon,  9 Oct 2006 11:55:38 +0200

libwpd (0.8.6-1) unstable; urgency=low

  * New upstream release
  * swap maintainer/uploader

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Jul 2006 11:58:12 +0200

libwpd (0.8.5-3) unstable; urgency=low

  * stop shipping .la files (closes: #374331) 

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Jun 2006 19:20:10 +0200

libwpd (0.8.5-2) unstable; urgency=low

  * dpatch'ize 
  * add patch from upstream fixing WP5 font handling regression

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Jun 2006 23:56:17 +0200

libwpd (0.8.5-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.7.2 (no changes needed)
  * call dh_makeshlibs...
  * install docs using dh_movefiles, too

 -- Rene Engelhard <rene@debian.org>  Fri,  2 Jun 2006 00:41:19 +0200

libwpd (0.8.4-2) unstable; urgency=low

  * re-autogen to fix hppa build
  * update automake builddep and add autoconf

 -- Rene Engelhard <rene@debian.org>  Fri,  9 Dec 2005 16:20:02 +0000

libwpd (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu,  8 Dec 2005 12:17:28 +0100

libwpd (0.8.3-3) unstable; urgency=low

  * rename packages to ...c2a because of the libstdc++ allocator change.
    (closes: #339224)

 -- Rene Engelhard <rene@debian.org>  Thu, 17 Nov 2005 12:05:07 +0100

libwpd (0.8.3-2) unstable; urgency=low

  * rebuild against new libgsf, increase builddeps accordingly

 -- Rene Engelhard <rene@debian.org>  Tue,  1 Nov 2005 20:52:37 +0100

libwpd (0.8.3-1) unstable; urgency=low

  * New upstream release
  * update FSFs address in debian/copyright
  * Standards-Version: 3.6.2 (no changes needed)

 -- Rene Engelhard <rene@debian.org>  Wed, 31 Aug 2005 16:29:30 +0200

libwpd (0.8.2-2) unstable; urgency=low

  * C++ ABI transition
    - rename libwpd8 / libwpd-stream8 to ...8c2 and replace/conflict (with)
      the old library. Change debian/rules, *.files and .shlibs for the new
      package names

 -- Rene Engelhard <rene@debian.org>  Sun,  3 Jul 2005 20:55:49 +0200

libwpd (0.8.2-1) unstable; urgency=low

  * New upstream release
  * upstream already builds the docs; don't do that ourselves again ;) 

 -- Rene Engelhard <rene@debian.org>  Wed, 22 Jun 2005 18:48:43 +0200

libwpd (0.8.1-1) unstable; urgency=low

  * New upstream release
  * install libwpd.dia

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Apr 2005 02:04:28 +0200

libwpd (0.8.0-4) unstable; urgency=low

  * upload to unstable, abiword needs us now and it's better to link
    OOo against libwpd dynamically instead of an own static version..

 -- Rene Engelhard <rene@debian.org>  Tue, 22 Feb 2005 00:32:53 +0100

libwpd (0.8.0-3) experimental; urgency=low

  * rebuild on clean unstable to not have a dependency on experimentals
    libgcc1, oops


