## libwpd 0.9.2

=== debian/changelog ===
libwpd (0.9.2-1~ybp60+1) stable; urgency=low

  * Recompile for squeeze

 -- Uli Martens <uli@youam.net>  Tue, 02 Aug 2011 19:33:54 +0000

libwpd (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 04 May 2011 21:50:09 +0000

libwpd (0.9.1-3) unstable; urgency=low

  * debian/patches/libwpd-gcc4.6.0.patch: import from Fedora, as name says 

 -- Rene Engelhard <rene@debian.org>  Fri, 25 Mar 2011 19:12:38 +0000

libwpd (0.9.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 03 Feb 2011 23:23:04 +0000

libwpd (0.9.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 23 Jan 2011 23:12:02 +0100
