## libwpd 0.9.4

=== debian/changelog ===
libwpd (0.9.4-3) unstable; urgency=low

  * use dh-autoreconf instead of copying config.* in clean manually 

 -- Rene Engelhard <rene@debian.org>  Fri, 16 Mar 2012 13:34:49 +0100

libwpd (0.9.4-2) unstable; urgency=low

  * apply patch from Moritz Mühlenhoff to enable hardened build flags
    (closes: #653947) 

 -- Rene Engelhard <rene@debian.org>  Tue, 24 Jan 2012 00:41:15 +0000

libwpd (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Nov 2011 23:31:13 +0100

libwpd (0.9.3-1) unstable; urgency=low

  * New upstream release
  * build with make V=1 

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Sep 2011 17:24:25 +0000
