=== debian/control ===
Source: libwpd
Section: devel
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>> 4.0.0), doxygen, libcppunit-dev, dh-autoreconf
Standards-Version: 3.7.2

Package: libwpd-dev
Section: libdevel
Architecture: any
Depends: libwpd-0.9-9 (= ${binary:Version}), ${misc:Depends}
Description: Library for handling WordPerfect documents (development)
 libwpd is a library for reading and writing WordPerfect(TM) documents.
 Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
 1.x/2.x/3.5e files are supported.  libwpd has complete support for the
 entire set of WordPerfect extended characters, too.
 .
 This package contains files used for development with libwpd.

Package: libwpd-0.9-9
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libwpd0, libwpd2, libwpd3, libwpd4, libwpd5, libwpd6, libwpd8
Conflicts: libwpd0, libwpd2, libwpd3, libwpd4, libwpd5, libwpd6, libwpd8
Description: Library for handling WordPerfect documents (shared library)
 libwpd is a library for reading and writing WordPerfect(TM) documents.
 Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
 1.x/2.x/3.5e files are supported.  libwpd has complete support for the
 entire set of WordPerfect extended characters, too.
 .
 This package contains the shared library.

Package: libwpd-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libwpd7 (<= 0.7.2-1)
Description: Tools from libwpd for converting WordPerfect to HTML/RAW/Text
 libwpd is a library for reading and writing WordPerfect(TM) documents.
 Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
 1.x/2.x/3.5e files are supported.  libwpd has complete support for the
 entire set of WordPerfect extended characters, too.
 .
 This package contains some little programs using libwpd to convert
 WordPerfect files into HTML/Raw files and Text.

Package: libwpd-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: www-browser
Description: Library for handling WordPerfect documents (documentation)
 libwpd is a library for reading and writing WordPerfect(TM) documents.
 Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
 1.x/2.x/3.5e files are supported.  libwpd has complete support for the
 entire set of WordPerfect extended characters, too.
 .
 This package contains the API Documentation.
