## libwpd 0.9.6

=== debian/changelog ===
libwpd (0.9.6-2) experimental; urgency=low

  * build-depend on pkg-config...

 -- Rene Engelhard <rene@debian.org>  Tue, 25 Sep 2012 22:24:09 +0000

libwpd (0.9.6-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 25 Sep 2012 08:23:18 +0200

libwpd (0.9.5-1) experimental; urgency=low

  * New upstream release
  * revert accidential upstream ABI breakage (patch from upstream)
  * fix build to work two times in a row...

 -- Rene Engelhard <rene@debian.org>  Mon, 24 Sep 2012 22:59:01 +0200
