=== debian/rules ===
--- 
+++ 
@@ -34,10 +34,10 @@
 
 #DEBHELPER_OPTIONS = -N libwpd-tools
 
-config.status: configure
+config.status:
 	dh_testdir
 	# Add here commands to configure the package.
-	dh_autoreconf $(CURDIR)/autogen.sh
+	dh_autoreconf $(CURDIR)/autogen.sh && \
 	./configure CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
 	--enable-static
