## libwpd 0.9.9

=== debian/changelog ===
libwpd (0.9.9-1) unstable; urgency=low

  * New upstream release
  
  * bump dh compat to 9, use /usr/share/dpkg/{architecture,buildflags}.mk 

 -- Rene Engelhard <rene@debian.org>  Tue, 20 Aug 2013 22:00:26 +0200

libwpd (0.9.8-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 14 May 2013 11:01:45 +0000

libwpd (0.9.7-3) unstable; urgency=low

  * build with --disable-werror (closes: #707418) 

 -- Rene Engelhard <rene@debian.org>  Thu, 09 May 2013 11:39:33 +0200

libwpd (0.9.7-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 00:47:04 +0200

libwpd (0.9.7-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Apr 2013 22:00:14 +0200
