=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Rene Engelhard <rene@debian.org>
 Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
-Build-Depends: debhelper (>> 4.0.0), doxygen, libcppunit-dev, dh-autoreconf, zlib1g-dev, pkg-config
+Build-Depends: debhelper (>= 9), doxygen, libcppunit-dev, dh-autoreconf, zlib1g-dev, pkg-config, dpkg-dev (>= 1.16.1)
 Standards-Version: 3.7.2
 
 Package: libwpd-dev
