=== debian/rules ===
--- 
+++ 
@@ -6,31 +6,12 @@
 #export DH_VERBOSE=1
 
 
-# These are used for cross-compiling and for saving the configure script
-# from having to guess our platform (since we know it already)
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
-CFLAGS = `dpkg-buildflags --get CFLAGS`
-CFLAGS += -Wall
-CXXFLAGS = `dpkg-buildflags --get CXXFLAGS`
-CXXFLAGS += -Wall
-LDFLAGS = `dpkg-buildflags --get LDFLAGS`
-CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
+include /usr/share/dpkg/architecture.mk
+include /usr/share/dpkg/buildflags.mk
 
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
-
-# shared library versions, option 1
-#version=0.0.0
-#major=0
-# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
-# using stream here because when using libwpd* we would get two identical matches...
-version=`ls src/lib/.libs/libwpd-stream*.so.* | \
- awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
-major=`ls src/lib/.libs/libwpd-stream*.so.* | \
- awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
 
 #DEBHELPER_OPTIONS = -N libwpd-tools
 
@@ -39,15 +20,15 @@
 	# Add here commands to configure the package.
 	dh_autoreconf $(CURDIR)/autogen.sh && \
 	./configure CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
-	--enable-static
+	--disable-werror --enable-static --disable-silent-rules
 
 
 build: build-stamp
 build-stamp:  config.status
 	dh_testdir
 
-	$(MAKE) V=1
-	cd src/test; $(MAKE) V=1 check
+	$(MAKE)
+	cd src/test; $(MAKE) check
 
 	touch build-stamp
 
@@ -68,7 +49,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
