## libwpd 0.10.0

=== debian/changelog ===
libwpd (0.10.0-2~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 11 Aug 2014 10:46:22 +0000

libwpd (0.10.0-2) unstable; urgency=low

  * upload to unstable

  * fix debian/copyright for MPL-2.0 | LGPL-2.1+ dual-license 

 -- Rene Engelhard <rene@debian.org>  Fri, 08 Aug 2014 00:35:26 +0200

libwpd (0.10.0-1) experimental; urgency=low

  * New upstream release

  * run simple dh_autoreconf without specifying autogen.sh as otherwise
    config.{sub,guess} are not updated

 -- Rene Engelhard <rene@debian.org>  Sat, 24 May 2014 18:07:05 +0200
