=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libwpd
 Section: devel
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
-Build-Depends: debhelper (>= 9), doxygen, libcppunit-dev, dh-autoreconf, zlib1g-dev, pkg-config, dpkg-dev (>= 1.16.1)
+Build-Depends: debhelper (>= 9), doxygen, libcppunit-dev, dh-autoreconf, zlib1g-dev, pkg-config, dpkg-dev (>= 1.16.1), librevenge-dev
 Standards-Version: 3.7.2
 
 Package: libwpd-dev
 Section: libdevel
 Architecture: any
-Depends: libwpd-0.9-9 (= ${binary:Version}), ${misc:Depends}
+Depends: libwpd-0.10-10 (= ${binary:Version}), ${misc:Depends}
 Description: Library for handling WordPerfect documents (development)
  libwpd is a library for reading and writing WordPerfect(TM) documents.
  Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
@@ -18,7 +19,7 @@
  .
  This package contains files used for development with libwpd.
 
-Package: libwpd-0.9-9
+Package: libwpd-0.10-10
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
