=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 config.status:
 	dh_testdir
 	# Add here commands to configure the package.
-	dh_autoreconf $(CURDIR)/autogen.sh && \
+	dh_autoreconf && \
 	./configure CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
 	--disable-werror --enable-static --disable-silent-rules
 
@@ -82,8 +82,8 @@
 	dh_compress -a $(DEBHELPER_OPTIONS)
 	dh_fixperms -a $(DEBHELPER_OPTIONS)
 	dh_makeshlibs
-	cat debian/libwpd-0.9-9/DEBIAN/shlibs > debian/shlibs.local
-	dh_shlibdeps -a l debian/libwpd-0.9-9/usr/lib \
+	cat debian/libwpd-0.10-10/DEBIAN/shlibs > debian/shlibs.local
+	dh_shlibdeps -a l debian/libwpd-0.10-10/usr/lib \
 		$(DEBHELPER_OPTIONS)
 	rm debian/shlibs.local
 	dh_installdeb -a $(DEBHELPER_OPTIONS)
