## libwpd 0.10.1

=== debian/changelog ===
libwpd (0.10.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Bump the standards version.
    - Enable parallel builds.
    - Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Feb 2016 06:52:30 +0100

libwpd (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 30 Dec 2015 15:28:16 +0100

libwpd (0.10.0-2ubuntu4) wily; urgency=medium

  * Let the transitional library package depend on the library package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 11:04:22 +0200

libwpd (0.10.0-2ubuntu3) wily; urgency=medium

  * Bump the standards version.
  * Revert the library transition; not needed for this package.
  * Enable parallel builds.
  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 01:46:54 +0200

libwpd (0.10.0-2ubuntu2) wily; urgency=medium

  * Fix rules file for library renaming.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 04 Aug 2015 15:44:06 +0200

libwpd (0.10.0-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 08:11:19 +0000
