=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/buildflags.mk
 
+COMMA = ,
+ifneq (,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
+  NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(COMMA), ,$(DEB_BUILD_OPTIONS))))
+endif
+
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
 endif
@@ -18,16 +23,20 @@
 config.status:
 	dh_testdir
 	# Add here commands to configure the package.
-	dh_autoreconf && \
-	./configure CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
-	--disable-werror --enable-static --disable-silent-rules
+	dh_autoreconf
+	./configure \
+	  CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" \
+	  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
+	  --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+	  --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info \
+	  --disable-werror --enable-static --disable-silent-rules
 
 
 build: build-stamp
 build-stamp:  config.status
 	dh_testdir
 
-	$(MAKE)
+	$(MAKE) $(NJOBS)
 	cd src/test; $(MAKE) check
 
 	touch build-stamp
