## libwpd 0.10.2

=== debian/changelog ===
libwpd (0.10.2-2) unstable; urgency=medium

  * add missing new Build-Depends: of libboost-dev

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Sep 2017 12:45:10 +0200

libwpd (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2
    - fixes CVE-2017-14226 (closes: #876001)

 -- Rene Engelhard <rene@debian.org>  Sun, 17 Sep 2017 11:31:28 +0200

libwpd (0.10.1-5) unstable; urgency=medium

  * [7d35591] move Maintainer: to Debian LibreOffice Maintainers
  * [6e7145a] use dh_auto_configure instead of manual ./confgure
  * [73ae946] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 22:58:36 +0200

libwpd (0.10.1-4) unstable; urgency=medium

  * *really* remove Masayuku Hatta from Uploaders: (closes: #836466) 

 -- Rene Engelhard <rene@debian.org>  Sat, 03 Sep 2016 20:35:25 +0200

libwpd (0.10.1-3) unstable; urgency=medium

  * remove Masayuku Hatta from Uploaders: (closes: #836466) 

 -- Rene Engelhard <rene@debian.org>  Sat, 03 Sep 2016 17:52:19 +0200

libwpd (0.10.1-2) unstable; urgency=medium

  * add build-{arch,indep} (closes: #822045), build docs only in build-indep
    and move doxygen to B-D-I.
  * apply parts of "update the packaging" patch from #814869
    - Bump the standards version.
    - Enable parallel builds.
    - Honor nocheck in DEB_BUILD_OPTIONS.
    - debian/rules: Cleanup unused macros, don't run configure on install.

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Jul 2016 15:19:46 +0200
