## libwpd 0.10.3

=== debian/changelog ===
libwpd (0.10.3-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:21:32 +0100

libwpd (0.10.3-2) unstable; urgency=medium

  * debian/patches/stddef.h.diff: add missing #include <stddef.h> to fix
    build with GCC11 (from LO tree) (closes: #984215)

 -- Rene Engelhard <rene@debian.org>  Thu, 23 Sep 2021 20:31:26 +0200

libwpd (0.10.3-1) unstable; urgency=medium

  * New upstream version 0.10.3

 -- Rene Engelhard <rene@debian.org>  Sun, 30 Dec 2018 12:11:19 +0100

libwpd (0.10.2-3) unstable; urgency=medium

  * debian/patches/0001-Resolves-rhbz-1643752-bounds-check-m_currentTable-ac.patch:
    add from Fedora to fix CVE-2018-19208 (closes: #913702)

 -- Rene Engelhard <rene@debian.org>  Wed, 14 Nov 2018 21:16:15 +0100
