=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: devel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
-Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
-Build-Depends: debhelper (>= 9), doxygen, libcppunit-dev, dh-autoreconf, zlib1g-dev, pkg-config, dpkg-dev (>= 1.16.1), librevenge-dev
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders:  Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 10), libcppunit-dev, dh-autoreconf, zlib1g-dev, pkg-config, dpkg-dev (>= 1.16.1), librevenge-dev, libboost-dev
+Build-Depends-Indep: doxygen
 Standards-Version: 3.9.7
 
 Package: libwpd-dev
@@ -26,8 +27,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libwpd-0.10-10, libwpd0, libwpd2, libwpd3, libwpd4, libwpd5, libwpd6, libwpd8, libwpd-0.10-10v5 (<< 0.10.0-2ubuntu3)
-Conflicts: libwpd-0.10-10, libwpd0, libwpd2, libwpd3, libwpd4, libwpd5, libwpd6, libwpd8, libwpd-0.10-10v5 (<< 0.10.0-2ubuntu3)
+Replaces: libwpd0, libwpd2, libwpd3, libwpd4, libwpd5, libwpd6, libwpd8
+Conflicts: libwpd0, libwpd2, libwpd3, libwpd4, libwpd5, libwpd6, libwpd8
 Description: Library for handling WordPerfect documents (shared library)
  libwpd is a library for reading and writing WordPerfect(TM) documents.
  Importing from WordPerfect 4/5/6/7/8/9/10/11 and WordPerfect for Macintosh
